teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 75.40.205.93
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1706582923255
  login: 1706583123333
money: '0'
last-account-name: CthulhuDancing
logoutlocation:
  world: d7bb3797-671b-4f9b-8a48-28481d604ad7
  world-name: world_nether
  x: 124.21289780144222
  y: 53.0
  z: 196.14993128319279
  yaw: -167.10662841796875
  pitch: 22.64992332458496
